Package com.pixelmed.display.event

# Class StatusChangeEvent

java.lang.Object
com.pixelmed.event.Event
com.pixelmed.display.event.StatusChangeEvent

public class StatusChangeEvent extends Event

## Constructor Summary

Constructors
Constructor
Description
`StatusChangeEvent(String statusMessage)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getStatusMessage()`

### Methods inherited from class com.pixelmed.event.Event

`getEventContext`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StatusChangeEvent

public StatusChangeEvent(String statusMessage)

Parameters:
  `statusMessage` -

## Method Details

### getStatusMessage

public String getStatusMessage()